### Enumeration

# Qmi NasPlmnNameCountryInitials

since: 1.18

#### Declaration

    enum Qmi.NasPlmnNameCountryInitials

#### Description [src]

PLMN name country initials options. See 3GPP TS 24.008 section “Network Name information element”.

Available since: 1.18

#### Members

`QMI_NAS_PLMN_NAME_COUNTRY_INITIALS_DO_NOT_ADD`

  Don’t add country initials.

  - Value: `0`
  - Available since: 1.18
`QMI_NAS_PLMN_NAME_COUNTRY_INIITALS_ADD`

  Add country initials.

  - Value: `1`
  - Available since: 1.18
`QMI_NAS_PLMN_NAME_COUNTRY_INIITALS_UNSPECIFIED`

  Unspecified.

  - Value: `255`
  - Available since: 1.18

#### Type functions

###### qmi_nas_plmn_name_country_initials_get_string

Gets the nickname string for the `QmiNasPlmnNameCountryInitials` specified at `val`.

since: 1.18